function::ns_egid
Prev | Chapter 2. Context Functions | Next

## Name

function::ns_egid — Returns the effective gid of a target process as seen in a user namespace

## Synopsis

        ns_egid:long()

## Arguments

None

## Description

This function returns the effective gid of a target process as seen in the target user namespace if provided, or the stap process namespace

Prev | Up | Next
function::module_size | Home | function::ns_euid